.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000494,-0.284013,0.283848,0.000494,0,0);-ms-transform:matrix(0.000494,-0.284013,0.283848,0.000494,0,0);-webkit-transform:matrix(0.000494,-0.284013,0.283848,0.000494,0,0);}
.m7{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.246203,0.141567,-0.141495,0.246067,0,0);-ms-transform:matrix(0.246203,0.141567,-0.141495,0.246067,0,0);-webkit-transform:matrix(0.246203,0.141567,-0.141495,0.246067,0,0);}
.m4{transform:matrix(0.246203,-0.141567,0.141495,0.246067,0,0);-ms-transform:matrix(0.246203,-0.141567,0.141495,0.246067,0,0);-webkit-transform:matrix(0.246203,-0.141567,0.141495,0.246067,0,0);}
.m6{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-14.966959px;}
._3{margin-left:-5.685627px;}
._2{margin-left:-4.004242px;}
._1{margin-left:-2.800883px;}
._0{margin-left:-1.077060px;}
._4{width:1.528495px;}
._6{width:8.524391px;}
._7{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:20.159992px;}
.fs7{font-size:32.159987px;}
.fs4{font-size:43.820782px;}
.fs0{font-size:44.159982px;}
.fs6{font-size:46.857981px;}
.fs5{font-size:50.751979px;}
.fs2{font-size:50.763955px;}
.fs3{font-size:50.767580px;}
.fs1{font-size:51.839979px;}
.fs9{font-size:87.839965px;}
.y25{bottom:0.953946px;}
.y24{bottom:1.226440px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.235977px;}
.y2c{bottom:56.043193px;}
.y1{bottom:59.449368px;}
.y2b{bottom:66.534210px;}
.y2a{bottom:77.025228px;}
.y29{bottom:87.379998px;}
.y28{bottom:97.871015px;}
.y27{bottom:108.225785px;}
.y26{bottom:118.716802px;}
.y22{bottom:129.071573px;}
.y15{bottom:131.115276px;}
.y23{bottom:131.796295px;}
.y14{bottom:134.657698px;}
.y13{bottom:138.200120px;}
.y16{bottom:142.423776px;}
.y17{bottom:145.966198px;}
.y18{bottom:149.508620px;}
.y19{bottom:206.051114px;}
.y1a{bottom:216.405832px;}
.y1b{bottom:220.356981px;}
.y1c{bottom:227.986772px;}
.y1d{bottom:235.071588px;}
.y1e{bottom:242.292639px;}
.y3{bottom:262.457362px;}
.y4{bottom:272.948327px;}
.y5{bottom:279.624402px;}
.y6{bottom:286.027983px;}
.yb{bottom:286.709324px;}
.y7{bottom:290.251625px;}
.yc{bottom:293.930375px;}
.y8{bottom:297.472676px;}
.yd{bottom:301.015191px;}
.y9{bottom:304.693727px;}
.y10{bottom:324.585984px;}
.y11{bottom:331.807035px;}
.y12{bottom:338.891850px;}
.yf{bottom:352.789108px;}
.ya{bottom:393.390707px;}
.ye{bottom:482.223735px;}
.y2d{bottom:492.442259px;}
.y20{bottom:530.727659px;}
.y1f{bottom:546.532308px;}
.y21{bottom:581.547781px;}
.ha{height:6.267363px;}
.hb{height:20.361592px;}
.h9{height:23.413350px;}
.hc{height:23.429053px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.h6{height:41.761206px;}
.h8{height:44.655656px;}
.h7{height:48.366636px;}
.h4{height:48.378049px;}
.h5{height:48.381503px;}
.hd{height:63.949896px;}
.h1{height:594.945368px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:841.893112px;}
.w0{width:956.000000px;}
.x13{left:0.272824px;}
.x0{left:65.852732px;}
.x2{left:80.511290px;}
.x8{left:82.282501px;}
.x9{left:146.319034px;}
.xa{left:152.586397px;}
.xb{left:158.853759px;}
.x1{left:271.931934px;}
.xc{left:325.347561px;}
.xd{left:331.614924px;}
.xe{left:337.882286px;}
.x6{left:339.381000px;}
.x7{left:342.378425px;}
.x3{left:436.797588px;}
.xf{left:460.777056px;}
.x10{left:485.982746px;}
.x4{left:577.268220px;}
.x5{left:656.291467px;}
.x17{left:836.273688px;}
.x15{left:843.086116px;}
.x18{left:844.312294px;}
.x16{left:845.538553px;}
.x11{left:849.762173px;}
.x19{left:860.661931px;}
.x12{left:878.782449px;}
.x14{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-17.576262pt;}
._3{margin-left:-6.676845pt;}
._2{margin-left:-4.702332pt;}
._1{margin-left:-3.289182pt;}
._0{margin-left:-1.264832pt;}
._4{width:1.794969pt;}
._6{width:10.010512pt;}
._7{width:142.671974pt;}
.fs8{font-size:23.674635pt;}
.fs7{font-size:37.766679pt;}
.fs4{font-size:51.460389pt;}
.fs0{font-size:51.858724pt;}
.fs6{font-size:55.027085pt;}
.fs5{font-size:59.599953pt;}
.fs2{font-size:59.614017pt;}
.fs3{font-size:59.618274pt;}
.fs1{font-size:60.877633pt;}
.fs9{font-size:103.153766pt;}
.y25{bottom:1.120255pt;}
.y24{bottom:1.440255pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.773630pt;}
.y2c{bottom:65.813624pt;}
.y1{bottom:69.813623pt;}
.y2b{bottom:78.133619pt;}
.y2a{bottom:90.453614pt;}
.y29{bottom:102.613610pt;}
.y28{bottom:114.933605pt;}
.y27{bottom:127.093600pt;}
.y26{bottom:139.413595pt;}
.y22{bottom:151.573590pt;}
.y15{bottom:153.973587pt;}
.y23{bottom:154.773333pt;}
.y14{bottom:158.133587pt;}
.y13{bottom:162.293586pt;}
.y16{bottom:167.253584pt;}
.y17{bottom:171.413583pt;}
.y18{bottom:175.573582pt;}
.y19{bottom:241.973554pt;}
.y1a{bottom:254.133488pt;}
.y1b{bottom:258.773470pt;}
.y1c{bottom:267.733420pt;}
.y1d{bottom:276.053385pt;}
.y1e{bottom:284.533336pt;}
.y3{bottom:308.213527pt;}
.y4{bottom:320.533461pt;}
.y5{bottom:328.373426pt;}
.y6{bottom:335.893392pt;}
.yb{bottom:336.693516pt;}
.y7{bottom:340.853373pt;}
.yc{bottom:345.173467pt;}
.y8{bottom:349.333324pt;}
.yd{bottom:353.493432pt;}
.y9{bottom:357.813275pt;}
.y10{bottom:381.173498pt;}
.y11{bottom:389.653449pt;}
.y12{bottom:397.973414pt;}
.yf{bottom:414.293485pt;}
.ya{bottom:461.973466pt;}
.ye{bottom:566.293424pt;}
.y2d{bottom:578.293419pt;}
.y20{bottom:623.253401pt;}
.y1f{bottom:641.813394pt;}
.y21{bottom:682.933377pt;}
.ha{height:7.360000pt;}
.hb{height:23.911381pt;}
.h9{height:27.495175pt;}
.hc{height:27.513616pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.h6{height:49.041751pt;}
.h8{height:52.440812pt;}
.h7{height:56.798755pt;}
.h4{height:56.812158pt;}
.h5{height:56.816215pt;}
.hd{height:75.098762pt;}
.h1{height:698.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:988.666667pt;}
.w0{width:1122.666667pt;}
.x13{left:0.320387pt;}
.x0{left:77.333333pt;}
.x2{left:94.547429pt;}
.x8{left:96.627428pt;}
.x9{left:171.827931pt;}
.xa{left:179.187930pt;}
.xb{left:186.547929pt;}
.x1{left:319.339872pt;}
.xc{left:382.067847pt;}
.xd{left:389.427846pt;}
.xe{left:396.787845pt;}
.x6{left:398.547841pt;}
.x7{left:402.067830pt;}
.x3{left:512.947795pt;}
.xf{left:541.107784pt;}
.x10{left:570.707772pt;}
.x4{left:677.907729pt;}
.x5{left:770.707692pt;}
.x17{left:982.067566pt;}
.x15{left:990.067656pt;}
.x18{left:991.507603pt;}
.x16{left:992.947645pt;}
.x11{left:997.907601pt;}
.x19{left:1010.707596pt;}
.x12{left:1031.987200pt;}
.x14{left:1037.427585pt;}
}
